## node-is-valid-glob 0.3.0

=== debian/changelog ===
node-is-valid-glob (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #845221)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 21:58:20 +0530
