=== debian/control ===
Source: node-is-valid-glob
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-valid-glob
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-valid-glob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-valid-glob.git

Package: node-is-valid-glob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Return true if a value is a valid glob pattern or patterns
 This really just checks to make sure that a pattern is either a string or
 array, and if it's an array it's either empty or consists of only strings.
 .
 Node.js is an event-based server-side JavaScript engine.
