=== debian/tests/control ===
Tests: require
Depends: node-is-valid-glob

Test-Command: mocha -R spec
Depends: @, @builddeps@
